package com.example.PersonalCenter;

public class Register {
    String phonenumber;
    String username;
    String password;
    public Register(String phonenumber, String username, String password){
        this.phonenumber = phonenumber;
        this.username = username;
        this.password = password;
    }
    public boolean regist(){
        String regRet = WebServicePost.execuHttpPost(username, phonenumber, password,"/Register");
        if(regRet.equals("true")){
            return true;
        }else {
            return false;
        }
    }
}
